@charset "utf-8";
/* CSS Document */
@media screen and (max-width:1199px) {
.comp_box_colum > a {
	width: 87%;
	font-size: 13px;
}
.logo a img {
	max-width: 158px;/*margin-top:0;*/
}
.back-logo {
	margin-top: 2px !important;
}
.asotp .bb {
	margin-top: -5px !important;
}
.bb {
	margin: 10px 0 0 0 !important;
}
.bb a {
	padding: 0 11px !important;
}
.icon {
	margin: 0;
}
.webb_full {
	padding: 19px;
}
#demo {
	margin: 20px 0 0;
	width: 611px;
}
.msg_search input[type="text"] {
	display: inline-block;
	float: left;
	margin: 0;
	padding: 5px 10px;
	width: 200px;
}
.ligt_position2 {
	left: -75px;
	position: relative;
	top: 5px;
	width: 107px;
}
.pad-lft {
	padding-left: 16px;
	padding-right: 0;
}
.dark_txt1 {
	font-size: 12px;
}
.proj_desc_hd li {
	border-right: 1px solid #d6d4d4;
	display: inline-block;
	padding: 0 10px;
}
.navbar-inverse .navbar-nav > li > a {
	font-size: 14px;
}
/*NEW RABIN*/
.logo {
	width: 172px;
	padding-right: 15px;
	margin: 0;
}
.menu_area_main {
	width: 62%;
}
.no_padd_both {
	padding: 0;
}
.footer_area ul li a {
	padding: 0 13px;
}
/*.side_9 {
	margin: 5px 50px 0 0 !important;
}*/
.for_box_one h2 {
	font-size: 15px;
	padding: 14px 20px 14px 5px;
}
.comp_box_colum {
	width: 21%;
}
.for_box_one {
	width: 36% !important;
}
.comp_box_colum h5 {
	font-size: 12px;
}
.bank_detail ul li {
	font-size: 11.5px;
}
.banner_404 {
	min-height: 404px;
}
.erreo_text {
	left: 12%;
}
.erreo_text p {
	font-size: 22px;
}
.text404 {
	font-size: 95px;
}
#google_translate_element span {
	width: 72%;
}
.bb a {
	padding: 6px 10px !important;
	font-size: 14px !important;
}
.bb {
	margin: 5px 0 0 0 !important;
}
.search_box {
	width: 19%;
}
/*.navbar-nav > li {
    margin: 0px 2px 0 0;
}*/
.side_9 {
	float: right !important;
	margin: 12px 0 0 0 !important;
}
.bbb {
	margin: 6px 12px 7px 0 !important;
	padding: 6px 3px 6px 10px;
}
.elepps {
	padding-left: 0;
	text-align: left;
}
.hireNo {
	display: ruby;
}
.navbar-nav {
	margin: 0px !important;
}
.onlink {
	margin: 5px 18px;
}
.btn_high01 {
	margin: 5px 12px;
}
.relff {
	margin-top: 6px !important;
}
.blog-image {
	height: 190px;
}
}
/*1199*/

@media screen and (max-width:1170px) {
.carousel-caption {
	left: 10%;
}
.renge_area {
	width: 100%;
}
.selectD select {
	width: 100%;
}
.top_hrd {
	padding-left: 13px;
}
.userP {
	width: 61px;
}
.reportt01 {
	margin-bottom: 1px;
	margin-top: 0;
}
#demo {
	margin: 20px 0 0;
	width: 612px;
}
}
/*1170*/

@media screen and (max-width:1024px) {
.bb a {
	padding: 0 5px !important;
	font-size: 12px !important;
}
.carousel-caption {
	left: 4%;
	top: 1%;
}
.selectD select {
	width: 100%;
}
.top_hrd {
	font-size: 12px;
	padding-left: 13px;
}
.userP {
	width: 61px;
}
#demo {
	margin: 20px 0 0;
	width: 612px;
}
.bb a {
	padding: 6px 19px !important;
}
.bb {
	margin: 5px 0 0 0 !important;
}
.renge_area {
	width: 92%;
}
}
 @media screen and (max-width:1023px) {
.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {
	background-color: #fff;
}
.navbar-inverse .navbar-toggle {
	border-color: #f15a23;
}
.navbar-inverse .navbar-toggle .icon-bar {
	background-color: #f15a23;
}
.navbar-toggle {
	margin-top: 10px;
	margin-right: 3px;
}
.navbar-nav {
	margin: 0;
	padding: 12px;
}
.navbar-nav {
	background: #E8E8E8 !important;
	border-bottom: 2px solid #c6c5c5;
}
.navbar-nav > li {
	float: left;
	width: 100%;
	text-align: left;
	margin: 0;
}
.fr_xssx2 a {
	padding-left: 12px !important;
}
.notifivation_showw {
	width: 100% !important;
	left: 0px !important;
	top: 30px !important;
}
.arr_notii {
	left: 21px;
}
.relff a {
	margin-top: 10px !important;
}
.relff {
	float: left !important;
	width: auto !important;
	margin-right: 10px !important;
}
.btn_high01 {
	padding: 0 !important;
}
.fr_xssx2 a {
	padding-left: 0 !important;
	margin-bottom: 0 !important;
}
.navbar-collapse {
	position: absolute;
	width: 100%;
	z-index: 9;
	top: 54px;
}
.dropdown-menu {
	position: relative;
	width: 239px !important;
	height: 600px;
}
.relff {
	width: 15px !important;
}
.notifivation_showw {
	width: 302px !important;
	left: 0px !important;
	top: 3px !important;
}
.dingg_noxs {
	position: relative;
}
.menu_area_main {
	position: absolute;
	margin: 0;
	padding: 0;
	width: 97%;
	z-index: 99;
	right: 1.5%;
}
.logo {
	position: absolute;
	z-index: 99999;
	left: 0;
}
.search_box {
	width: 30%;
	position: absolute;
	z-index: 9999;
	right: 80px;
}
.drrop {
	float: left;
	margin-top: -1px;
	margin-left: 0;
	margin-right: 6px;
}
.x_smalla56 {
	float: left !important;
	width: 210px !important;
	padding-bottom: 0 !important;
}
.cust_drpdn {
	width: auto !important;
	min-width: 125px;
}
.navbar-collapse {
	position: absolute;
	right: 0;
	top: 54px;
	width: 94%;
}
#slide-nav #slidemenu .navbar-nav {
	background: #E1E1E1 !important;
	border-bottom: 4px solid #e35c0c !important;
}
.navbar-collapse {
    top: 62px;
}
}
/*1023*/


 @media screen and (max-width:991px) {
.logo {
	width: 22%;
}
.search_box {
	width: 24%;
}
.menu_area_main {
	width: 53%;
}
.navbar-default .navbar-nav > li > a {
	font-size: 10px;
}
#demo {
	margin: 20px 0 0;
	width: 467px;
}
.marg {
	margin-right: 36px;
}
.webb_full {
	padding: 11px;
}
.webb_full P {
	font-size: 14px;
}
.icon {
	margin: 0px 1px 0px 0px;
}
.highlight {
	padding: 7px 5px !important;
}
.slider_area {
	margin: 97px 0 0 0;
}
.shadow01 {
	margin-bottom: 0px;
}
.signupIn {
	width: 100%;
}
.signipB {
	width: 100%;
}
.edit_area {
	width: 100%;
}
.selectD select {
	width: 100%;
}
.top_hrd {
	padding-left: 13px;
}
.userP {
	width: 61px;
}
.create_project {
	width: 100%;
}
.create_projectIn {
	width: 100%;
}
.table > tbody > tr.success > td {
	line-height: 21px;
}
.table > tbody > tr.warning > td {
	line-height: 21px;
}
.msg_search input[type="text"] {
	display: inline-block;
	float: left;
	margin: 0;
}
.active_img_holder {
	background: none;
	border: none;
	padding: 1px;
	margin-bottom: 10px;
}
.onli_portn {
	height: auto;
	overflow-x: hidden;
	overflow-y: scroll;
}
.ligt_position2 {
	left: 0;
	position: relative;
	top: 0;
	width: 107px;
	font-size: 12px;
}
.pad-lft {
	padding-left: 24px;
	padding-right: 0;
}
.proj_desc_hd li {
	border-right: 1px solid #d6d4d4;
	display: inline-block;
	padding: 0 5px;
}
.dark_txt4 {
	display: block;
	font-size: 16px;
	font-weight: 400;
	height: 23px !important;
	line-height: 22px;
	padding-left: 0;
	padding-top: 0;
	top: -8px;
}
.blue_txt5 {
	display: block;
	padding-left: 15px;
	position: relative;
	top: -8px;
}
.dark_txt3 {
	display: block;
	font-size: 15px;
	font-weight: 400;
	line-height: 22px;
	padding-left: 0;
}
.blue_txt4 {
	display: block;
	line-height: 22px;
	padding-left: 0;
}
.resp-com-pad {
	margin-top: 10px;
	padding-left: 0;
}
.resp-com-pad1 {
	margin-top: 10px;
}
.resp-com-pad2 {
	padding-right: 0;
}
.below_disp_bdr_btm input[type="submit"] {
	background: #f27600 none repeat scroll 0 0;
	border: medium none;
	padding: 5px 10px;
	white-space: normal;
}
/*NEW RABIN*/
.navbar-inverse .navbar-nav > li > a {
	margin: 0 0 0 0;
}
.btn_high01 {
	width: auto !important;
}
.logo {
	margin: 8px 0 0 12px;
}
.side_ll {
	margin-right: 0;
}
.footer_area {
	height: auto;
	margin: 25px 0 0 0;
	padding: 24px 26px 22px 15px;
}
.footer_area ul {
	margin: 0;
	padding: 0;
}
.footer_area ul li a {
	font-size: 15px;
	line-height: 32px;
}
.footer_bottom p {
	font-size: 15px;
}
.topp01 h3 {
	margin-bottom: 20px;
}
.bb a {
	padding: 0 10px !important;
	font-size: 11px !important;
}
.btn_high01 {
	padding: 0 15px !important;
}
.for_box_one {
	display: none;
}
.comp_box_colum {
	width: 33.3%;
}
.comp_box_colum h6 {
	padding: 0 8px;
	display: block;
	margin: 12px 0 0 0;
	font-size: 15px;
}
.hireA {
	line-height: 15px;
	float: left;
	width: 100%;
	margin-bottom: 10px;
	text-align: center;
	padding: 8px 13px !important;
}
.navbar-nav > li {
	float: left;
	display: inline-block;
	margin: 0;
}
.chat_image {
	width: 12%;
}
.chat_text {
	width: 88%;
}
.asotp {
	margin-top: 12px;
}
.asotp li a {
	font-size: 13px !important;
	padding: 5px !important;
	margin-top: 0px !important;
}
.asotp .bb a {
	padding: 3px 12px !important;
	font-size: 10px !important;
}
.bank_detail ul li {
	font-size: 13px;
	width: 100%;
}
.pay_bank p {
	font-size: 15px;
}
.forgoott_wrapper h1 {
	font-size: 44px;
}
.banner_404 {
	min-height: 320px;
}
.hhteopp86 {
	padding: 0;
}
.mgss_mesg {
	padding: 12px 12px 12px 12px;
}
#google_translate_element span {
	width: 59%;
}
.renge_area {
	width: 92%;
}
.bb a {
	padding: 6px 19px !important;
	font-size: 14px !important;
}
.bb {
	margin: 5px 0 0 0 !important;
}
.btn_high01 {
	padding: 0 0 0 12px !important;
	margin: 6px 0 !important;
}
.hhth_mmu_a02 {
	width: 100%;
}
.mmu_a02 {
	width: 48%;
}
.logo a img {
	max-width: 142px;
}
.asotp .bb {
	margin-top: 2px !important;
}
.top_part_02 {
	padding-top: 0px;
	height: 55px;
}
.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {
	background-color: #fff;
}
.navbar-inverse .navbar-toggle {
	border-color: #f15a23;
}
.navbar-inverse .navbar-toggle .icon-bar {
	background-color: #f15a23;
}
.navbar-toggle {
	margin-top: 10px;
	margin-right: 3px;
}
.navbar-nav {
	margin: 0;
	padding: 12px;
}
.navbar-nav {
	background: #E8E8E8 !important;
	border-bottom: 2px solid #c6c5c5;
}
.navbar-nav > li {
	float: left;
	width: 100%;
	text-align: left;
}
.fr_xssx2 a {
	padding-left: 12px !important;
}
.notifivation_showw {
	width: 100% !important;
	left: 0px !important;
	top: 30px !important;
}
.arr_notii {
	left: 21px;
}
.relff a {
	margin-top: 10px !important;
}
.relff {
	float: left !important;
	width: auto !important;
	margin-right: 10px !important;
}
.btn_high01 {
	padding: 0 !important;
}
.fr_xssx2 a {
	padding-left: 0 !important;
}
.navbar-collapse {
	position: absolute;
	width: 94%;
	right: 0;
	z-index: 9;
	top: 62px;
}
.relff {
	width: 15px !important;
}
.notifivation_showw {
	width: 302px !important;
	left: 0px !important;
	top: 3px !important;
}
.dingg_noxs {
	position: relative;
}
.menu_area_main {
	position: absolute;
	margin: 0;
	padding: 0;
	width: 97%;
	z-index: 99;
	right: 1.5%;
}
.logo {
	position: absolute;
	z-index: 99999;
	left: 0;
}
.search_box {
	width: 38%;
	position: absolute;
	z-index: 9999;
	right: 80px;
}
.pro_dtl_bannr {
	margin-top: 54px;
}
.pro_dtl_bannr2 {
	margin-top: 54px;
}
.emp_pub_top_right {
	padding: 10px 10px;
}
.chosen-container-multi {
	width: 100% !important;
}
.ss_areaa {
	margin-top: 10px;
}
#slide-nav #slidemenu .navbar-nav {
	background: #E1E1E1 !important;
}
.bb {
	margin: 5px 0 0 0 !important;
	display: inline-block !important;
}
.nav > li > a > img {
	display: none !important;
}
.com_bt66 h3 {
	font-size: 25px;
}
.com_bt66 p {
	font-size: 17px;
}
.footer_cat h3 a, .right_footer h3 {
	font-size: 18px !important;
}
.footer_cat ul li a, .com_infoo ul li a {
	font-size: 15px !important;
	line-height: 27px !important;
}
.social_media_s ul li {
	margin: 0 1px 0 0 !important;
	height: 30px !important;
	width: 30px !important;
}
.common_area {
	margin-top: 50px;
}
.topp01 {
	margin-top: 60px;
}
.make_top {
	margin-top: 0px;
}
.navbar-inverse .navbar-nav > li > a .fa {
	display: none;
}
#slidemenu .fr_xssx2.relff > a {
	margin: 0 !important;
	padding: 0;
	color: #323232;
}
#slidemenu .dropdown.side_9 {
	padding: 0 !important;
	margin: 0 !important;
}
.elepps {
	color: #323232;
}
.open .elepps {
	color: #fff !important;
}
.side_9 .dropdown-menu li a {
	padding: 10px 15px !important;
}
.topp01 h3 {
	font-size: 24px;
}
.loginB {
	margin-top: 45px;
}
}
/*991*/

@media screen and (max-width:960px) {
.carousel-caption h3 {
	font-size: 28px;
	line-height: 42px;
	text-transform: uppercase;
}
.btn-success {
	font-size: 15px;
	padding: 10px 36px;
	margin-top: 3% !important;
	margin-right: 0px !important;
}
.signupIn {
	width: 100%;
}
.signipB {
	width: 100%;
}
.edit_area {
	width: 100%;
}
.selectD select {
	width: 100%;
}
.top_hrd {
	font-size: 12px;
	padding-left: 13px;
}
.userP {
	width: 61px;
}
.create_project {
	width: 100%;
}
.create_projectIn {
	width: 100%;
}
}
 @media screen and (max-width:800px) {
.carousel-caption {
	left: 5%;
	top: 0%;
}
.carousel-caption h3 {
	line-height: 36px;
}
.signupIn {
	width: 100%;
}
.signipB {
	width: 100%;
}
.edit_area {
	width: 100%;
}
.selectD select {
	width: 100%;
}
.top_hrd {
	font-size: 12px;
	padding-left: 13px;
}
.userP {
	width: 61px;
}
.create_project {
	width: 100%;
}
.create_projectIn {
	width: 100%;
}
}
 @media screen and (max-width:768px) {
.navbar-default .navbar-nav > li > a {
	font-size: 14px;
}
.show_area {
	margin-top: 17px;
}
.signupIn {
	width: 100%;
}
.signipB {
	width: 100%;
}
.edit_area {
	width: 100%;
}
.selectD select {
	width: 100%;
}
.top_hrd {
	font-size: 12px;
	padding-left: 13px;
}
.userP {
	width: 61px;
}
.create_project {
	width: 100%;
}
.create_projectIn {
	width: 100%;
}
.below_sub_heading div {
	margin-bottom: 15px;
	padding: 0;
}
.skill_hd1 {
	font-size: 20px;
	font-weight: 600;
	padding-left: 15px !important;
}
.skill_hd {
	border-bottom: 1px solid #d6d4d4;
	font-size: 15px;
	padding: 23px 0 23px 15px !important;
	text-transform: capitalize;
}
.img_holder_proj_dtl_div {
	margin-bottom: 15px;
}
.proj_desc_hd li {
	border-right: 1px solid #d6d4d4;
	display: inline-block;
	padding: 0 4%;
}
.banner_404 {
	min-height: 253px;
}
.erreo_text {
	left: 4%;
	top: 0;
}
.erreo_text p {
	font-size: 19px;
}
.text404 {
	font-size: 72px;
}
.eroor {
	font-size: 19px;
	margin-left: -4px;
}
.common_area {
	margin-top: 0px;
}
.topp01 {
	margin-top: 0px;
}
.topp01 input[type="button"] {
	padding: 7px 16px;
	font-size: 13px;
}
.full_compare_area {
	margin: 35px 0 45px 0;
}
.loginB {
	margin-top: 15px;
}
}
/*768*/


@media screen and (max-width:767px) {
.social_media_s {
	margin-top: 0px !important;
}
.banner_404 {
	margin-top: 0px;
}
.mgss_mesg p {
	margin: 0 0 10px 0;
}
.ddpad7666 {
	padding: 0;
}
.rply_msgl22 {
	border-left: 1px solid #ccc;
}
.tbvl736 {
	padding: 0 !important;
}
.aq9669 {
	padding-left: 0;
	padding-right: 15px;
}
.logo a img {
	max-width: 142px;
}
.loopn {
	margin-bottom: 22px !important;
}
.brdd_cm span {
	margin: 1px 17px 0 0;
}
.xsddqaaq {
	padding: 0 !important;
}
.qqzzcapoil {
	float: left !important;
	margin: 8px 0 7px -14px !important;
}
/*rabin*/
.custom_boon_home {
	font-size: 13px;
	top: 4px;
	right: 18px;
}
.rela {
	padding-bottom: 28px;
	border-bottom: 1px solid #ece5e5;
}
.nav-bar-toggle-btn {
	margin-top: 11px;
	padding: 1px 12px;
}
.logo img {
	width: 135px;
	margin: 8px 0 7px 0;
}
.main-navigation li:last-child a {
	border-radius: 42px;
}
.fr_xssx2 {
	float: left !important;
	width: auto;
	margin: 0 0 0 12px !important;
	display: inline-block !important;
}
.notifivation_showw {
	width: 200px !important;
	left: 0px !important;
	top: 0px !important;
}
.side_9 {
	margin: 10px 0 0 9px !important;
}
.rd_hidda {
	display: block;
}
.navbar-nav {
	background: #E8E8E8 !important;
	border-bottom: 2px solid #c6c5c5;
}
.webb {
	height: auto;
	padding: 20px 0;
}
.top_part_02 {
	height: 55px !important;
	padding-top: 0 !important;
}
.navbar-nav {
	margin: 8px 0 0 0;
}
.np_aailppa66 {
	padding: 0;
}
.fr_xssx2 a {
	padding-left: 0 !important;
}
.fr_xssx2 {
	margin: 0 !important;
}
.side_9 {
	margin: 6px 0 0 0 !important;
}
.relff {
	margin: 12px 0 0 0 !important;
}
.relff {
	width: 25px !important;
}
.pagination-sm > li > a {
	width: 30px;
	height: 30px;
	line-height: 16px;
}
.pagination-sm > li:last-child > a {
	width: 30px;
	height: 30px;
	line-height: 16px;
}
.pagination-sm > li:first-child > a {
	width: 30px;
	height: 30px;
	line-height: 16px;
}
.pagination > li > a, .pagination > li > span {
	margin-right: 2px;
}
.pro_dtl_bannr2 {
	margin-top: 0px;
}
.comp_txt_norm {
	padding: 0 12px;
}
.emp_pub_logo_holdr_div {
	padding: 12px;
	margin-top: 0;
}
.main_div_4 {
	text-align: center;
}
.bdfle {
	text-align: center;
	float: none;
	width: 100% !important;
	display: block;
	overflow: hidden;
}
.see_portfl {
	text-align: center;
	float: none;
	width: 100% !important;
	display: block;
	overflow: hidden;
}
.cust_drpdn {
	width: auto !important;
	min-width: 150px !important;
	right: 0px;
	top: 0px;
}
.tps a {
	margin-top: 0 !important;
	padding: 10px 0;
	background: no-repeat;
	border: none;
	width: 100%;
	text-align: left;
}
.tps a:hover {
	border: none !important;
}
.upd {
	padding: 10px !important;
}
.pposts_a_jjobs {
	padding: 10px 12px !important;
}
.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
	color: #fff !important;
	background: #f15a23 !important;
}
.menu_top {
	height: 310px !important;
	overflow-y: scroll !important;
}
.dropdown.side_9 .dropdown-menu {
	height: 180px !important;
	overflow-y: scroll !important;
}
.main_div_90, .main_div_92 {
	text-align: center;
}
.proj_desc_hd li {
	padding: 3% 1% !important;
}
.neww_addjust_rm ul {
	margin: 0 !important;
	height: 250px;
}
.desk_tab22 {
	margin-bottom: 126px;
}
.url_div p {
	width: 100%;
	float: left;
	padding: 0px !important;
	margin-bottom: 5px;
	word-break: break-all;
}
.topp01 {
	float: left !important;
	width: 100% !important;
}
.nrad_fopp span {
	left: 13px !important;
	top: 14px !important;
}
.nrad_fopp input {
	padding-left: 40px !important;
}
.men_navv li {
	margin-right: 15px;
	width: 100%;
	float: left;
	text-align: left;
}


}
/*767*/

@media screen and (max-width:699px) {
.proj_desc_hd li {
	border-right: 1px solid #d6d4d4;
	display: inline-block;
	padding: 0 3%;
}
.banner_404 {
	min-height: 215px;
}
.erreo_text p {
	font-size: 14px;
}
.text404 {
	font-size: 42px;
}
}
/*699*/
@media screen and (max-width:603px) {
.proj_desc_hd li {
	border-right: 1px solid #d6d4d4;
	display: inline-block;
	padding: 0 2%;
}
.banner_404 {
	min-height: 190px;
}
.banner_404 {
	min-height: 165px;
	margin-top: 0px;
}
.erreo_text p {
	font-size: 12px;
}
.text404 {
	font-size: 22px;
}
.erreo_text p a {
	font-size: 12px;
}
}
/*603*/
@media screen and (max-width:532px) {
.proj_desc_hd li {
	border-right: 1px solid #d6d4d4;
	display: inline-block;
	padding: 0 1%;
}
}
@media screen and (max-width:476px) {
.proj_desc_hd li {
	border-bottom: 1px solid #d6d4d4;
	display: block;
	padding: 5px 10px;
}
}
/*end*/


@media screen and (max-width:767px) {
.pt {
	padding-top: 15px;
}
h2.incap {
	font-size: 18px;
}
.in_box input[type="text"] {
	margin-top: 27px;
}
.dropss {
	margin-top: 31px;
}
.full_area01 {
	display: none;
	position: absolute;
	z-index: 199;
	top: 54px;
	left: 0%;
}
.shadow {
	height: 82px;
}
.big_hide {
	display: block;
	margin: 35px 0 0 0;
	position: absolute;
	z-index: 99999;
	right: 11%;
}
.webb_full P {
	font-size: 18px;
}
.webb_full {
	padding: 32px;
}
.how_it_works_steps {
	margin-bottom: 30px;
}
.no_padd_menu {
	padding-right: 15px;
}
.slider_area {
	margin: 82px 0 0 0;
}
.border_down {
	border-bottom: 1px solid #999;
	padding-bottom: 17px;
}
.btn-success {
	font-size: 15px;
	padding: 9px 30px;
	margin-top: 2% !important;
}
.carousel-caption h3 {
	font-size: 25px;
}
.signupIn {
	width: 100%;
}
.fb_btn {
	margin-left: 36%;
}
.signipB {
	width: 100%;
}
.checkD {
	width: 100%;
	padding-left: 30px;
	margin-bottom: 20px;
}
.checkbox, .radio {
	float: left;
}
.checkbox + .checkbox, .radio + .radio {
	margin-top: 11px;
	padding-left: 20px;
}
.loginIn {
	width: 100%;
}
.loginB {
	width: 100%;
}
.fb_btn2 {
	margin-left: 36%;
}
.edit_area {
	width: 100%;
}
.user_display {
	margin-left: 0;
	width: inherit;
	margin-top: 20px;
}
.active_user {
	width: 100%;
}
.resP_off {
	padding: 0;
}
#menu {
	display: block;
}
.leftP {
	display: none;
}
.menuS {
	float: left;
	height: 40px;
	text-align: left;
	width: 100%;
	margin-bottom: 20px;
	background-color: transparent;
	border: 1px solid #dedede;
	font-size: 17px !important;
	padding: 4px 8px;
}
.menuS span {
	padding-right: 10px;
}
.pagination {
	position: inherit;
	margin-bottom: 20px;
}
.top_hrd {
	display: none;
}
.userD span {
	line-height: 20px;
}
.userP {
	width: 100%;
}
.create_project {
	width: 100%;
}
.create_projectIn {
	width: 100%;
}
.hireA {
3margin-bottom:15px;
}
/*Sudipto Message*/
.msg_head_lft {
	border-right: none;
	border-bottom: 1px solid #bfeeff;
	padding: 10px 0 10px 10px;
	min-height: 50px;
}
.top_lyr {
	float: left;
}
.msg_search {
	float: right;
	margin-left: 0;
	margin-right: 10px;
}
.name_msg {
	float: left;
}
.acpt_div {
	float: left;
}
.resp_pad {
	padding: 0;
}
.img_holder_proj_dtl_div1 {
	text-align: left;
	width: 100%;
}
.empl_top_mid_txt {
	padding-top: 0;
	width: 100%;
	margin-top: 15px;
}
.emp_pub_top_right {
	width: 100%;
	margin-top: 15px;
}
.resp-com-pad2 {
	padding-right: 0;
	padding-left: 0;
	margin-top: 10px;
}
.resp-com-pad1 {
	margin-top: 10px;
	padding-left: 0;
}
.resp-com-pad3 {
	padding-right: 0;
	padding-left: 0;
}
.emp_pub_logo_holdr {
	width: 100%;
}
.resp_disply {
	display: none !important;
}
.resp_mrgn_top {
	margin-top: 5px;
}
.dis_dtl_sm_img {
	margin: 10px 0;
}
.onli_portn {
	margin-bottom: 30px;
}
.cust_drpdn {
	left: 50%;
	right: 0;
	width: 50%;
}
.resOn {
	display: block;
}
/*NEW RABIN*/
.logo {
	width: auto;
	float: left;
	position: absolute;
	z-index: 99999999;
	left: 0;
	padding-left: 15px;
	padding-right: 0;
	margin: 0;
}
.search_box {
	float: none;
	position: absolute;
	right: 71px;
	top: 9px;
	z-index: 999999;
	width: 33%;
}
.menu_area_main {
	width: 100%;
	margin: 0;
	padding: 0;
	/*position: absolute;*/
	z-index: 99999;
	padding-right: 0px;
}
.navbar-inverse .navbar-toggle {
	border-color: #f15a23;
}
.navbar-inverse .navbar-toggle .icon-bar {
	background-color: #f15a23;
}
.navbar-toggle {
	margin-top: 10px;
	margin-right: 3px;
}
.top_part_02 {
	position: relative;
	/*height: 65px;*/
	height: 91px;
	padding-top: 4px;
	/*width: 97%;*/
	background: #fff !important;
	box-shadow: none !important;
	border-bottom: 2px solid #f15a23;
}
.forgoott_wrapper {
	padding: 30px 0;
}
.forgoott_wrapper {
	margin-top: -2px;
}
.navbar-nav {
	background: #F3F3F3;
	margin: 0;
	padding: 12px;
}
.navbar-nav > li {
	display: block;
	text-align: left;
}
.navbar-nav > li {
	float: none;
	display: block;
	text-align: left;
}
.navbar-inverse .navbar-nav > li > a {
	font-size: 14px;
	margin: 5px 0 0 0 !important;
	padding-bottom: 0;
}
.dropdown-menu {
	position: relative;
	min-width: 100%;
}
.btn_high01 {
	width: 133px !important;
	margin: 0 0 10px 0 !important;
}
.side_22 {
	float: left !important;
	margin: 0;
}
.drrop {
	display: block;
	float: left;
	margin-top: -1px;
	margin-left: 1px;
	margin-right: 8px;
}
.ss_areaa input[type="text"] {
	/*padding: 2px 7px;*/
	font-size: 14px;
}
/*NEW RABIN*/

/*prakash 05.12.17*/

.webb {
	min-height: 0;
	padding: 25px 0;
}
.main-footer, .copyright-wrapper {
	text-align: center;
}
.copyright-wrapper p {
	text-align: center !important;
}
.chosen-container {
	width: 100% !important;
}
.pro_dtl_bannr {
	margin-top: 0px;
}
.chat_image {
	width: 8%;
}
.chat_text {
	width: 92%;
}
.main_t_heading {
	display: none;
}
.neww_box1 {
	float: left;
	width: 100% !important;
}
.neww_box2 {
	float: left;
	width: 100% !important;
}
.neww_box3 {
	float: left;
	width: 100% !important;
}
.neww_box4 {
	float: left;
	width: 100% !important;
}
.neww_box5 {
	float: left;
	width: 100% !important;
}
.neww_box6 {
	float: left;
	width: 100% !important;
}
.projnm {
	display: block;
	text-align: center;
	overflow: hidden;
	margin: 6px 0 5px 0 !important;
}
.usrnm {
	text-align: center;
	float: none;
	width: 100%;
	display: block;
}
.only_p a {
	text-align: center;
	padding-left: 0px;
	float: none;
}
.emp_pub_top_right {
	margin-bottom: 15px;
}
.sub_heading2 {
	padding: 0;
}
.nopadd_botc_jxxs {
	padding: 0;
}
.f_xxss556 {
	padding: 0 10px !important;
	display: block;
	overflow: hidden;
	width: 100%;
}
.no_padd_rrt {
	padding-right: 0px;
}
.forgoott_wrapper h1 {
	font-size: 30px;
	line-height: 34px;
}
.forgoott_wrapper {
	padding: 20px 0;
}
.login_nwwqzxxz {
	width: 100% !important;
}
.ss_areaa {
	margin-top: 0;
}
.custom_boon {
	top: 4px;
}
.ppn666 {
	padding: 0;
}
.menu_area_main {
	width: 96% !important;
	margin: 0 !important;
	padding: 0 !important;
	left: 2% !important;
	right: 0 !important;
}
/*harvinder*/
#footer {
	display: none;
}
.signup_area.pt.ns_forggt {
	padding-top: 0!important;
}
.signup_area.pt.ns_forggt .logInx {
	padding: 13px 0px!important;
}
.signup_area.pt.ns_forggt .loginB {
	background-color: transparent;
	border: medium none;
	box-shadow: 0 0 0;
}
.signup_area.pt.ns_forggt .nrad_fopp input[type="text"] {
	height: 50px;
	padding: 0 20px;
}
.signup_area.pt.ns_forggt .logInx input[type="submit"] {
	font-size: 14px;
	height: 50px;
	width: 48%;
	margin-right: 1%!important;
	margin-left: 0%!important;
	min-width: 69px;
}
.signup_area.pt.ns_forggt .log_btnn {
	font-size: 14px;
	height: 50px;
	width: 48%;
	margin-left: 1%!important;
	margin-right: 0%!important;
	min-width: 69px;
}
.menuS {
    background-color: #dedede;
    border: none;
    border-radius: 2px;
}
}
/*767*/

@media screen and (max-width:702px) {
.comp_box_colum {
	width: 100%;
	margin-bottom: 36px;
}
.comp_box_colum h5 {
	line-height: 22px;
	padding: 9px 5px 10px 5px;
}
}
 @media screen and (max-width:670px) {
.carousel-caption h3 {
	font-size: 22px;
	margin: 0;
	line-height: 30px;
}
.btn-success {
	font-size: 15px;
	padding: 5px 23px;
}
.signupIn {
	width: 100%;
}
.fb_btn {
	margin-left: 34%;
}
.signipB {
	width: 100%;
}
.checkD {
	width: 100%;
	padding-left: 30px;
	margin-bottom: 20px;
}
.checkbox, .radio {
	float: left;
}
.checkbox + .checkbox, .radio + .radio {
	margin-top: 11px;
	padding-left: 20px;
}
.loginIn {
	width: 100%;
}
.loginB {
	width: 100%;
}
.fb_btn2 {
	margin-left: 34%;
}
.edit_area {
	width: 100%;
}
.user_display {
	margin-left: 0;
	width: inherit;
	margin-top: 20px;
}
.resP_off {
	padding: 0;
}
#menu {
	display: block;
}
.leftP {
	display: none;
}
.menuS {
	float: left;
	height: 40px;
	text-align: left;
	width: 100%;
	margin-bottom: 20px;
	background-color: transparent;
	border: 1px solid #dedede;
	font-size: 17px !important;
	padding: 4px 8px;
}
.menuS span {
	padding-right: 10px;
}
.pagination {
	position: inherit;
	margin-bottom: 20px;
}
.top_hrd {
	display: none;
}
.userD span {
	line-height: 20px;
}
.create_project {
	width: 100%;
}
.create_projectIn {
	width: 100%;
}
.hireA {
	margin-bottom: 15px;
}


.menuS {
    background-color: #dedede;
    border: none;
    border-radius: 2px;
}
}





 @media screen and (max-width:640px) {
#demo {
	margin: 20px 0 0;
	width: 500px;
}
.left_c p {
	margin-bottom: 20px;
}
.footerIn a {
	font-size: 16px;
	padding: 0px 2px;
	line-height: 26px;
}
.footerIn p {
	font-size: 16px;
	padding-top: 18px;
}
.big_hide {
	right: 14%;
}
.signupIn {
	width: 100%;
}
.fb_btn {
	margin-left: 34%;
}
.signipB {
	width: 100%;
}
.checkD {
	width: 100%;
	padding-left: 30px;
	margin-bottom: 20px;
}
.checkbox, .radio {
	float: left;
}
.checkbox + .checkbox, .radio + .radio {
	margin-top: 11px;
	padding-left: 20px;
}
.loginIn {
	width: 100%;
}
.loginB {
	width: 100%;
}
.fb_btn2 {
	margin-left: 34;
}
.edit_area {
	width: 100%;
}
.user_display {
	margin-left: 0;
	width: inherit;
	margin-top: 20px;
}
.resP_off {
	padding: 0;
}
#menu {
	display: block;
}
.leftP {
	display: none;
}
.menuS {
	float: left;
	height: 40px;
	text-align: left;
	width: 100%;
	margin-bottom: 20px;
	background-color: transparent;
	border: 1px solid #dedede;
	font-size: 17px !important;
	color: #000;
	border-radius: 4px;
	padding: 4px 8px;
}
.menuS span {
	padding-right: 10px;
}
.pagination {
	position: inherit;
	margin-bottom: 20px;
}
.top_hrd {
	display: none;
}
.userD span {
	line-height: 20px;
}
.create_project {
	width: 100%;
}
.create_projectIn {
	width: 100%;
}
.hireA {
	margin-bottom: 15px;
}
/*prakash 05.12.17*/

.comp_box_colum > a {
	width: 90%;
	margin-left: 5%;
}
.sty_nm1 {
	width: 183px;
}
.logInx {
	padding: 25px 15px 25px 15px;
}
.blog-image {
	height: 180px;
}
.menuS {
    background-color: #dedede;
    border: none;
    border-radius: 2px;
}
}
/*640*/


/*NEW RABIN*/
@media screen and (max-width:600px) {
.logo {
	width: 53%;
}
}
/*NEW RABIN*/


@media screen and (max-width:592px) {
.cust_drpdn {
	left: 0;
	width: 100%;
}
#demo {
	margin: 20px 0 0;
	width: 468px;
}
}

/*NEW RABIN*/
@media screen and (max-width:550px) {
.search_box {
	right: 0;
	width: 100%;
	left: 0;
	top: 55px;
	/*background: #BFBCBC;*/
	background: rgba(0,0,0,0.2);
	padding: 6px 0;
	z-index: 999999;
}
.ss_areaa {
	width: 100%;
	padding: 0 19px;
}
.ss_areaa input[type="text"] {
	background: #FFF;
	border: 1px solid #ccc;
}
.ss_areaa input[type="submit"] {
	left: 20px;
}
.logo {
	width: auto;
}
.comp_box_colum {
	width: 100%;
	margin-bottom: 36px;
}
.full_compare_area {
	margin: 40px 0 62px 0;
}
.full_compare_area h2 {
	font-size: 27px;
}
.ss_areaa {
	margin-top: 0;
}
.onl_search {
	float: right;
	width: 100%;
	margin-top: 10px;
	position: relative;
}
.pro_dtl_bannr {
	margin-top: 80px;
}
.proj_desc_hd li {
	width: 100%;
	text-align: center;
	margin-bottom: 7px;
	border-right: none;
}
.chat_image {
	width: 12%;
}
.chat_text {
	width: 88%;
}
/*.forgoott_wrapper {
	margin-top: 54px;
}*/
.banner_404 {
	min-height: 165px;
	margin-top: 2px;
}
.boooon_dollar {
	display: block;
	overflow: hidden;
	width: 100%;
	margin: 15px 0 0 0;
	float: left;
}
.navbar-collapse {
	padding-top: 48px;
}
.pro_dtl_bannr {
	margin-top: 47px;
}
}
/*550*/

@media screen and (max-width:480px) {
#demo {
	margin: 20px 0 0;
	width: 360px;
}
.forgoott_wrapper h1 {
	font-size: 26px;
}
.border_btn a {
	padding: 20px 20px;
	display: block;
}
.border_btn {
	padding: 40px 0px;
}
.big_hide {
	right: 18%;
}
.carousel-caption h3 {
	font-size: 17px;
	margin: 0px;
	line-height: 21px;
}
.btn-success {
	font-size: 14px;
	padding: 4px 14px;
}
.slider_area {
	margin: 83px 0 0 0;
}
.signupIn {
	width: 100%;
}
.fb_btn {
	margin-left: 30%;
}
.signipB {
	width: 100%;
}
.checkD {
	width: 100%;
	padding-left: 30px;
	margin-bottom: 20px;
}
.checkbox, .radio {
	float: left;
}
.checkbox + .checkbox, .radio + .radio {
	margin-top: 11px;
	padding-left: 20px;
}
.loginIn {
	width: 100%;
}
.loginB {
	width: 100%;
}
.fb_btn2 {
	margin-left: 30%;
}
.edit_area {
	width: 100%;
}
.user_display {
	margin-left: 0;
	width: inherit;
	margin-top: 20px;
}
.resP_off {
	padding: 0;
}
#menu {
	display: block;
}
.leftP {
	display: none;
}
.menuS {
	float: left;
	height: 40px;
	text-align: left;
	width: 100%;
	margin-bottom: 20px;
	background-color: transparent;
	border: 1px solid #dedede;
	font-size: 17px !important;
	color: #000;
	border-radius: 4px;
	padding: 4px 8px;
}
.menuS span {
	padding-right: 10px;
}
.pagination {
	position: inherit;
	margin-bottom: 20px;
}
.top_hrd {
	display: none;
}
.userD span {
	line-height: 20px;
}
.create_project {
	width: 100%;
}
.create_projectIn {
	width: 100%;
}
.hireA {
	margin-bottom: 15px;
}
.footer_area {
	padding: 15px 26px 14px 15px;
}
input.post_btn[type="submit"] {
	margin-bottom: 10px;
}
.pt1 {
	overflow: hidden;
}
.mmu_a01 {
	width: 100%;
	margin: 0 0 20px 0;
}
.mmu_a02 {
	width: 100%;
	margin: 0;
}
input.post_btn[type="submit"] {
	padding: 10px 5px !important;
	min-width: 100px;
}
.erreo_text {
	left: 0%;
	top: 0;
	width: 100%;
}
.erreo_text p {
	font-size: 14px;
}
.msg_search {
	float: left;
	margin-right: 0px;
	width: 100%;
}
.pull_slop {
	margin: 0px 0 0 5px;
}
.menu_area_main {
	width: 94% !important;
	left: 3% !important;
}
h2.editT {
	border-bottom: none;
}
.editT span {
	float: left !important;
}
.topp01 {
	margin-top: 17px !important;
}
.poss_newww56 {
	padding-bottom: 12px !important;
}
.topp01 a input {
	margin-bottom: 10px;
}
.dropdown.side_9 .dropdown-menu {
	height: 600px;
}
.galery .thumbnail .img-resposive {
	width: 100%;
	height: 180px;
}
.showcase_title {
	width: 100%;
	padding-bottom: 15px;
}

.menuS {
    background-color: #dedede;
    border: none;
    border-radius: 2px;
}
}
/*480*/

@media screen and (max-width:479px) {
.sty_nm1 {
	margin-bottom: 8px;
}
#google_translate_element span {
	width: 81%;
	position: absolute;
	left: 28px;
	top: auto;
}
#google_translate_element .skiptranslate {
	margin-top: 70px;
}
}
 @media screen and (max-width:414px) {
.onli_portn {
	height: 150px;
	overflow-x: hidden;
	overflow-y: scroll;
	width: 100%;
}
.msg_search {
	float: none;
	margin-left: 0;
}
.msg_search input[type="text"] {
	border: medium none;
	color: #003346;
	display: inline-block;
	float: left;
	margin: 0;
	padding: 5px 10px;
	width: 140px;
}
.msg_search input[type="submit"] {
	border: medium none;
	display: inline-block;
	float: left;
	margin: 0;
	padding: 5px 15px;
}
.msg_search {
	margin-left: 0;
	margin-right: 5px;
	float: right;
	width: 50%;
}
input.dep_fnd_btn2 {
	font-size: 13px;
	padding: 6px 14px;
}
.chat_image {
	width: 16%;
}
.chat_text {
	width: 84%;
}
.erreo_text {
	padding: 8px;
}
.banner_404 {
	min-height: 134px;
}
.erreo_text p {
	font-size: 12px;
}
.uuq9 {
	width: 50% !important;
	float: left;
	display: block;
	overflow: hidden;
}
}
/*414*/


@media screen and (max-width:400px) {
}
 @media screen and (max-width:403px) {
.ligt_position {
	position: relative;
}
.resp-width {
	width: 45%;
	padding: 0;
	position: relative;
	left: 10%;
}
.resp-width1 {
	width: 45%;
	padding: 0;
	position: relative;
	left: 10px;
	float: none;
}
.uuq9 {
	width: 48% !important;
	float: left;
	display: block;
	overflow: hidden;
}
.nnq_303 {
	width: auto !important;
	left: 0 !important;
	padding: 0 !important;
}
}
 @media screen and (max-width:392px) {
.resp-width {
	width: 46%;
	padding: 0;
	position: relative;
}
}
 @media screen and (max-width:390px) {
.resp-width {
	width: 46%;
	padding: 0;
	position: relative;
}
input.submit_input {
	float: left !important;
}
.online_active {
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.msg_btm_portion {
	margin-bottom: 10px;
}
.msg_btm_portion1 {
	margin-bottom: 10px;
}
#demo {
	margin: 20px 0 0;
	width: 331px;
}
}
 @media screen and (max-width:385px) {
.msg_search {
	float: left;
	margin-left: 0;
	margin-right: 5px;
	width: 100%;
}
}
 @media screen and (max-width:384px) {
.resp-width {
	width: 50%;
	padding: 0;
	position: relative;
}
}
 @media screen and (max-width:380px) {
.btn-success {
	font-size: 11px;
	padding: 5px 11px;
}
.carousel-caption h3 {
	font-size: 14px;
	margin: 0px;
	line-height: 19px;
}
.carousel-caption {
	padding-top: 4%;
}
.signupIn {
	width: 100%;
}
.fb_btn {
	margin-left: 20%;
}
.signipB {
	width: 100%;
}
.checkD {
	width: 100%;
	padding-left: 30px;
	margin-bottom: 20px;
}
.checkbox, .radio {
	float: left;
}
.checkbox + .checkbox, .radio + .radio {
	margin-top: 11px;
	padding-left: 20px;
}
.loginIn {
	width: 100%;
}
.loginB {
	width: 100%;
}
.fb_btn2 {
	margin-left: 20%;
}
.edit_area {
	width: 100%;
}
.edit_area {
	width: 100%;
}
.user_display {
	margin-left: 0;
	width: inherit;
	margin-top: 20px;
}
.active_user {
	width: inherit;
}
.resP_off {
	padding: 0;
}
#menu {
	display: block;
}
.leftP {
	display: none;
}
.menuS {
	float: left;
	height: 40px;
	text-align: left;
	width: 100%;
	margin-bottom: 20px;
	background-color: transparent;
	border: 1px solid #dedede;
	font-size: 17px !important;
	padding: 4px 8px;
}
.menuS span {
	padding-right: 10px;
}
.pagination {
	position: inherit;
	margin-bottom: 20px;
}
.top_hrd {
	display: none;
}
.userD span {
	line-height: 20px;
}
.create_project {
	width: 100%;
}
.create_projectIn {
	width: 100%;
}
.hireA {
	margin-bottom: 15px;
}
#demo {
	margin: 20px 0 0;
	width: 331px;
}
.menuS {
    background-color: #dedede;
    border: none;
    border-radius: 2px;
}
}
 @media screen and (max-width:360px) {
#demo {
	margin: 20px 0 0;
	width: 301px;
}
.big_hide {
	right: 22%;
}
.fb_btn {
	margin-left: 15%;
}
.signupIn {
	width: 100%;
}
.fb_btn {
	margin-left: 20%;
}
.signipB {
	width: 100%;
}
.checkD {
	width: 100%;
	padding-left: 30px;
	margin-bottom: 20px;
}
.checkbox, .radio {
	float: left;
}
.checkbox + .checkbox, .radio + .radio {
	margin-top: 11px;
	padding-left: 20px;
}
.loginIn {
	width: 100%;
}
.loginB {
	width: 100%;
}
.fb_btn2 {
	margin-left: 20%;
}
.edit_area {
	width: 100%;
}
.edit_area {
	width: 100%;
}
.user_display {
	margin-left: 0;
	width: inherit;
	margin-top: 20px;
}
.active_user {
	width: inherit;
}
.resP_off {
	padding: 0;
}
#menu {
	display: block;
}
.leftP {
	display: none;
}
.menuS {
	float: left;
	height: 40px;
	text-align: left;
	width: 100%;
	margin-bottom: 20px;
	background-color: transparent;
	border: 1px solid #dedede;
	font-size: 17px !important;
	padding: 4px 8px;
}
.menuS span {
	padding-right: 10px;
}
.pagination {
	position: inherit;
	margin-bottom: 20px;
}
.top_hrd {
	display: none;
}
.userD span {
	line-height: 20px;
}
.create_project {
	width: 100%;
}
.create_projectIn {
	width: 100%;
}
.hireA {
	margin-bottom: 15px;
}
.resp-com-pad4 {
	padding-left: 0;
	padding-right: 0;
}
.onli_portn {
	overflow-x: hidden;
	overflow-y: scroll;
	width: 100%;
}
input.post_btn[type="submit"] {
	padding: 7px 15px;
	font-size: 12px;
	margin-right: 6px;
	margin-bottom: 10px;
}
input.submit_input {
	line-height: 19px;
}
.logo {
	margin: 0 !important;
}
.cust_drpdn {
	left: -18px;
}
.menuS {
    background-color: #dedede;
    border: none;
    border-radius: 2px;
}
}
/*360*/

@media screen and (max-width:358px) {
.logo {
	width: 250px;
	margin-top: 9px;
}
.mntolk {
	margin: 10px 0 0 0;
}
}
/*NEW RABIN*/

@media screen and (max-width:355px) {
.resp-width {
	width: 75%;
	padding: 5px;
	position: relative;
	left: 5px;
}
.ligt_position2 {
	font-size: 12px;
	left: 50px;
	position: relative;
	right: 0;
	top: -7px;
	width: 107px;
}
}
 @media screen and (max-width:320px) {
.signupIn {
	width: 100%;
}
.fb_btn {
	margin-left: 15%;
}
.signipB {
	width: 100%;
}
.checkD {
	width: 100%;
	padding-left: 30px;
	margin-bottom: 20px;
}
.checkbox, .radio {
	float: left;
}
.checkbox + .checkbox, .radio + .radio {
	margin-top: 11px;
	padding-left: 20px;
}
.loginIn {
	width: 100%;
}
.loginB {
	width: 100%;
}
.fb_btn2 {
	margin-left: 15%;
}
.edit_area {
	width: 100%;
}
.user_display {
	margin-left: 0;
	width: inherit;
	margin-top: 20px;
}
.active_user {
	width: inherit;
}
.resP_off {
	padding: 0;
}
#menu {
	display: block;
}
.leftP {
	display: none;
}
.menuS {
	float: left;
	height: 40px;
	text-align: left;
	width: 100%;
	margin-bottom: 20px;
	background-color: transparent;
	border: 1px solid #dedede;
	font-size: 17px !important;
	color: #000;
	border-radius: 4px;
	padding: 4px 8px;
}
.menuS span {
	padding-right: 10px;
}
.pagination {
	position: inherit;
	margin-bottom: 20px;
}
.top_hrd {
	display: none;
}
.userD span {
	line-height: 20px;
}
.create_project {
	width: 100%;
}
.create_projectIn {
	width: 100%;
}
.hireA {
	margin-bottom: 15px;
}
.resp-width {
	width: 75%;
	padding: 5px;
	position: relative;
	left: 10px;
}
.ligt_position2 {
	font-size: 12px;
	left: 171px;
	position: relative;
	right: 0;
	top: -52px;
	width: 107px;
}
.erreo_text p {
	font-size: 11px;
}
.banner_404 {
	min-height: 109px;
}
.top_part_02 {
	width: 100%;
	margin: 0 !important;
	padding: 0 !important;
}
.menuS {
    background-color: #dedede;
    border: none;
    border-radius: 2px;
}
}


/*320*/
